<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.hslf.model.textproperties (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.hslf.model.textproperties (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hslf/model/textproperties/package-use.html"
               target="_top">Frames</a></li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.hslf.model.textproperties" class="title">Uses of Package<br>org.apache.poi.hslf.model.textproperties
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hslf/model/textproperties/package-summary.html">org.apache.poi.hslf.model.textproperties</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.dev">org.apache.poi.hslf.dev</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.model.textproperties">org.apache.poi.hslf.model.textproperties</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.record">org.apache.poi.hslf.record</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.usermodel">org.apache.poi.hslf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.dev">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/hslf/model/textproperties/package-summary.html">org.apache.poi.hslf.model.textproperties</a> used by <a
                        href="../../../../../../org/apache/poi/hslf/dev/package-summary.html">org.apache.poi.hslf.dev</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextPropCollection.html#org.apache.poi.hslf.dev">TextPropCollection</a>
                        <div class="block">For a given run of characters, holds the properties (which could
                            be paragraph properties or character properties).
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.model.textproperties">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/hslf/model/textproperties/package-summary.html">org.apache.poi.hslf.model.textproperties</a> used by <a
                        href="../../../../../../org/apache/poi/hslf/model/textproperties/package-summary.html">org.apache.poi.hslf.model.textproperties</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/BitMaskTextProp.html#org.apache.poi.hslf.model.textproperties">BitMaskTextProp</a>
                        <div class="block">Definition of a special kind of property of some text, or its
                            paragraph.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/HSLFTabStop.html#org.apache.poi.hslf.model.textproperties">HSLFTabStop</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/HSLFTabStopPropCollection.html#org.apache.poi.hslf.model.textproperties">HSLFTabStopPropCollection</a>
                        <div class="block">Container for tabstop lists</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextProp.html#org.apache.poi.hslf.model.textproperties">TextProp</a>
                        <div class="block">Definition of a property of some text, or its paragraph.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextPropCollection.html#org.apache.poi.hslf.model.textproperties">TextPropCollection</a>
                        <div class="block">For a given run of characters, holds the properties (which could
                            be paragraph properties or character properties).
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextPropCollection.TextPropType.html#org.apache.poi.hslf.model.textproperties">TextPropCollection.TextPropType</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.record">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/hslf/model/textproperties/package-summary.html">org.apache.poi.hslf.model.textproperties</a> used by <a
                        href="../../../../../../org/apache/poi/hslf/record/package-summary.html">org.apache.poi.hslf.record</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/HSLFTabStop.html#org.apache.poi.hslf.record">HSLFTabStop</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/IndentProp.html#org.apache.poi.hslf.record">IndentProp</a>
                        <div class="block">Definition of the indent level of some text.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextPFException9.html#org.apache.poi.hslf.record">TextPFException9</a>
                        <div class="block">This structure store text autonumber scheme and start number.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextPropCollection.html#org.apache.poi.hslf.record">TextPropCollection</a>
                        <div class="block">For a given run of characters, holds the properties (which could
                            be paragraph properties or character properties).
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/hslf/model/textproperties/package-summary.html">org.apache.poi.hslf.model.textproperties</a> used by <a
                        href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/IndentProp.html#org.apache.poi.hslf.usermodel">IndentProp</a>
                        <div class="block">Definition of the indent level of some text.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextProp.html#org.apache.poi.hslf.usermodel">TextProp</a>
                        <div class="block">Definition of a property of some text, or its paragraph.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/hslf/model/textproperties/class-use/TextPropCollection.html#org.apache.poi.hslf.usermodel">TextPropCollection</a>
                        <div class="block">For a given run of characters, holds the properties (which could
                            be paragraph properties or character properties).
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hslf/model/textproperties/package-use.html"
               target="_top">Frames</a></li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
